Description: Added AppStream metainfo XML with hardware provide info.
 This allow isenkram to propose this package when the USB dongle is
 present.
Author: Petter Reinholdtsen
Forwarded: no
Last-Update: 2024-07-15
---
Index: btchip-python-salsa/com.github.LedgerHQ.btchip_python.metainfo.xml
===================================================================
--- /dev/null	1970-01-01 00:00:00.000000000 +0000
+++ btchip-python-salsa/com.github.LedgerHQ.btchip_python.metainfo.xml	2024-07-16 13:59:22.138665253 +0200
@@ -0,0 +1,25 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<component>
+  <id>com.github.LedgerHQ.btchip_python</id>
+  <metadata_license>MIT</metadata_license>
+  <name>python3-btchip</name>
+  <summary>Python library to communicate with BTChip dongle</summary>
+  <description>
+    <p>HW-1 is a secure tiny USB smart card based hardware wallet,
+    keeping your bitcoin based crypto-currency assets safe.  The
+    built-in smart card holds your private keys, and signs
+    transactions after you confirm them.  Cheap, fun, easy to use, yet
+    offering a rich API for developers, HW-1 makes crypto coins
+    security convenient.</p>
+  </description>
+  <url type="homepage">https://github.com/LedgerHQ/btchip-python</url>
+  <provides>
+    <modalias>usb:v2581p1B7Cd*</modalias>
+    <modalias>usb:v2581p2B7Cd*</modalias>
+    <modalias>usb:v2581p3B7Cd*</modalias>
+    <modalias>usb:v2581p1807d*</modalias>
+    <modalias>usb:v2581p1808d*</modalias>
+    <modalias>usb:v2C97p0000d*</modalias>
+    <modalias>usb:v2C97p0001d*</modalias>
+  </provides>
+</component>
